"%[All]@ of the following are true" = "%1$[Kaikki]@ seuraavista toteutuu";
"%[Any]@ of the following are true" = "%1$[Joku]@ seuraavista toteutuu";
"%[None]@ of the following are true" = "%1$[Mikään]@ seuraavista ei toteudu";

"%[---]@ is ---" = "%1$[---]@ on ---";

"%[title]@ %[begins with]@ %@" = "%1$[Otsikko]@ %2$[alkaa]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Otsikko]@ %2$[päättyy]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Otsikko]@ %2$[sisältää]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Otsikko]@ %2$[on]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Otsikko]@ %2$[ei ole]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Käyttäjätunnus]@ %2$[alkaa]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Käyttäjätunnus]@ %2$[loppuu]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Käyttäjätunnus]@ %2$[sisältää]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Käyttäjätunnus]@ %2$[on]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Käyttäjätunnus]@ %2$[ei ole]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Salasana]@ %2$[alkaa]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Salasana]@ %2$[loppuu]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Salasana]@ %2$[sisältää]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Salasana]@ %2$[on]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Salasana]@ %2$[ei ole]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Muistiinpanot]@ %2$[alkaa]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Muistiinpanot]@ %2$[päättyy]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Muistiinpanot]@ %2$[sisältää]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Muistiinpanot]@ %2$[on]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Muistiinpanot]@ %2$[ei ole]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Kansio]@ %2$[on]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Kansio]@ %2$[ei ole]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[on suurempi kuin]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[on pienempi kuin]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[on]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Verkko-osoitteiden määrä]@ %2$[ei ole]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Avainsanojen määrä]@ %2$[on suurempi kuin]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Avainsanojen määrä]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Avainsanojen määrä]@ %2$[on pienempi kuin]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Avainsanojen määrä]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Avainsanojen määrä]@ %2$[on]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Avainsanojen määrä]@ %2$[ei ole]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[on suurempi kuin]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[on pienempi kuin]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[on]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Salasanan muutosten määrä]@ %2$[ei ole]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Liitteiden määrä]@ %2$[on suurempi kuin]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Liitteiden määrä]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Liitteiden määrä]@ %2$[on pienempi kuin]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Liitteiden määrä]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Liitteiden määrä]@ %2$[on]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Liitteiden määrä]@ %2$[ei ole]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[on suurempi kuin]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[on pienempi kuin]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[on]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Käyttökertojen määrä]@ %2$[ei ole]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[on suurempi kuin]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[on pienempi kuin]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[on]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Luontiaika (päivää sitten)]@ %2$[ei ole]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[on suurempi kuin]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[on pienempi kuin]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[on]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Päivitetty (päivää sitten)]@ %2$[ei ole]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[on suurempi kuin]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[on pienempi kuin]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[on]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Salasana viimeksi vaihdettu (päivää sitten)]@ %2$[ei ole]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[on suurempi kuin]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[on suurempi tai yhtä suuri kuin]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[on pienempi kuin]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[on pienempi tai yhtä suuri kuin]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[on]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Viimeksi käytetty (päivää sitten)]@ %2$[ei ole]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Luontipäivämäärä]@ %2$[on myöhempi kuin]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Luontipäivämäärä]@ %2$[on myöhempi tai yhtä suuri kuin]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Luontipäivämäärä]@ %2$[on aiempi kuin]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Luontipäivämäärä]@ %2$[on aiempi tai yhtä suuri kuin]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Luontipäivämäärä]@ %2$[on]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Luontipäivämäärä]@ %2$[ei ole]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[on myöhempi kuin]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[on myöhempi tai yhtä suuri kuin]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[on aiempi kuin]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[on aiempi tai yhtä suuri kuin]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[on]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Viimeisimmän muutoksen päivämäärä]@ %2$[ei ole]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Kansio]@ %2$[on]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[Verkko-osoite]@ %2$[alkaa]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[Verkko-osoite]@ %2$[loppuu]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[Verkko-osoite]@ %2$[sisältää]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[Verkko-osoite]@ %2$[on]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[Verkko-osoite]@ %2$[ei ole]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Avainsana]@ %2$[alkaa]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Avainsana]@ %2$[loppuu]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Avainsana]@ %2$[sisältää]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Avainsana]@ %2$[on]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Avainsana]@ %2$[ei ole]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Mikä tahansa arvo]@ %2$[alkaa]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Mikä tahansa arvo]@ %2$[loppuu]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Mikä tahansa arvo]@ %2$[sisältää]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Mikä tahansa arvo]@ %2$[on]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Mikä tahansa arvo]@ %2$[ei ole]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Mikä tahansa salasana-arvo]@ %2$[alkaa]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Mikä tahansa salasana-arvo]@ %2$[loppuu]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Mikä tahansa salasana-arvo]@ %2$[sisältää]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Mikä tahansa salasana-arvo]@ %2$[on]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Mikä tahansa salasana-arvo]@ %2$[ei ole]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Mikä tahansa kentän nimi]@ %2$[alkaa]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Mikä tahansa kentän nimi]@ %2$[loppuu]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Mikä tahansa kentän nimi]@ %2$[sisältää]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Mikä tahansa kentän nimi]@ %2$[on]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Mikä tahansa kentän nimi]@ %2$[ei ole]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Salasanan vahvuus]@ %2$[on]@ %3$[erittäin huono]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Salasanan vahvuus]@ %2$[on]@ %3$[huono]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Salasanan vahvuus]@ %2$[on]@ %3$[hyvä]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Salasanan vahvuus]@ %2$[on]@ %3$[erinomainen]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Salasanan vahvuus]@ %2$[on]@ %3$[todella erinomainen]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Salasanan vahvuus]@ %2$[ei ole]@ %3$[erittäin huono]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Salasanan vahvuus]@ %2$[ei ole]@ %3$[huono]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Salasanan vahvuus]@ %2$[ei ole]@ %3$[hyvä]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Salasanan vahvuus]@ %2$[ei ole]@ %3$[erinomainen]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Salasanan vahvuus]@ %2$[ei ole]@ %3$[todella erinomainen]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Salasanan vahvuus]@ %2$[on huonompi tai yhtä suuri kuin]@ %3$[erittäin huono]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Salasanan vahvuus]@ %2$[on huonompi tai yhtä suuri kuin]@ %3$[huono]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Salasanan vahvuus]@ %2$[on huonompi tai yhtä suuri kuin]@ %3$[hyvä]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Salasanan vahvuus]@ %2$[on huonompi tai yhtä suuri kuin]@ %3$[erinomainen]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Salasanan vahvuus]@ %2$[on huonompi tai yhtä suuri kuin]@ %3$[todella erinomainen]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Salasanan vahvuus]@ %2$[on parempi tai yhtä suuri kuin]@ %3$[erittäin huono]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Salasanan vahvuus]@ %2$[on parempi tai yhtä suuri kuin]@ %3$[huono]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Salasanan vahvuus]@ %2$[on parempi tai yhtä suuri kuin]@ %3$[hyvä]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Salasanan vahvuus]@ %2$[on parempi tai yhtä suuri kuin]@ %3$[erinomainen]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Salasanan vahvuus]@ %2$[on parempi tai yhtä suuri kuin]@ %3$[todella erinomainen]@";

"%[favorite]@ %[is]@ 1" = "%2$[On]@ %1$[Suosikki]@";
"%[favorite]@ %[is not]@ 1" = "%2$[Ei ole]@ %1$[Suosikki]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Kyllä]@ %1$[Näytetään selaimessa]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Ei]@ %1$[Näytetään selaimessa]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Salasanan vaihto]@ %2$[tehty]@";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Salasanan vaihto]@ %2$[ei tehty]@";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Ristiriitaiset kentät]@ %2$[on]@";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Ristiriitaiset kentät]@ %2$[ei ole]@";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Vaadittava toimenpide]@ %2$[on]@ %3$[ei mitään]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Vaadittava toimenpide]@ %2$[ei ole]@ %3$[ei mitään]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Vaadittava toimenpide]@ %2$[on suurempi kuin]@ %3$[ei mitään]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Vaadittava toimenpide]@ %2$[on]@ %3$[tuntematon]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Vaadittava toimenpide]@ %2$[ei ole]@ %3$[tuntematon]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Vaadittava toimenpide]@ %2$[on suurempi kuin]@ %3$[tuntematon]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Vaadittava toimenpide]@ %2$[on]@ %3$[vaihda salasana]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Vaadittava toimenpide]@ %2$[ei ole]@ %3$[vaihda salasana]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Vaadittava toimenpide]@ %2$[on suurempi kuin]@ %3$[vaihda salasana]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Vaadittava toimenpide]@ %2$[on]@ %3$[vältä]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Vaadittava toimenpide]@ %2$[ei ole]@ %3$[vältä]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Vaadittava toimenpide]@ %2$[on suurempi kuin]@ %3$[vältä]@";
